*{
    margin:0%;
    padding : 0%;
    box-sizing : border-box;
}

html,body{
    width : 100%;
    height : 100%;
}

body {
    background-color: black;

    display: flex;
    justify-content: center;
    align-items: center;

}

h1 ,p{
    text-align: center;
    color: white;
}

p{
    margin-top : 5%;
}